vSphere Replication 8.2.x 兼容性列表介绍了 vSphere Replication 8.2.x 和平台组件、VMware 解决方案、数据库软件和客户机操作系统之间的兼容性。vSphere Replication 的互操作性详细信息可以在 VMware 产品互操作性列表中找到。当前页面介绍如何使用该工具查找相关信息。 

VMware 产品互操作性列表未提供有关 vSphere Replication 的信息,此处列出了这些信息。

一般信息

vSphere 版本

以下版本的 vSphere 中包含 vSphere Replication 8.2.x 的许可证

vSphere 版本

vSphere Replication 8.2.x

vSphere Essentials
vSphere Essentials Plus
vSphere Standard
vSphere Enterprise
vSphere Enterprise Plus
vSphere Desktop

升级途径

您可以将现有 vSphere Replication 安装就地升级到某个较新版本。

有关最新支持的 vSphere Replication 升级途径,请查看《VMware 产品互操作性列表》

  1. 单击升级途径
  2. 选择解决方案菜单中,选择 VMware vSphere Replication

平台组件

对于 vSphere Replication 8.2.x,有关最新的 ESXi 和 vCenter Server 互操作性,请查看《VMware 产品互操作性列表》

有关支持的 vSAN 版本,请参见知识库文章 2150753

对于 vCenter Server 到 vCenter Server 复制,源和目标站点上的 vSphere Replication 管理服务器的版本可以为 8.1 或 8.2。

与 VMware 解决方案的互操作性

有关 vSphere Replication 与 VMware 解决方案的互操作性的最新信息,请查看《VMware 产品互操作性列表》

支持的数据库软件

有关 vSphere Replication 8.2.x 支持的数据库的最新信息,请查看《VMware 产品互操作性列表》

  1. 选择解决方案/数据库互操作性
  2. 选择解决方案菜单中,选择 VMware vSphere Replication
  3. 对于版本,请选择 8.2(更新版本),或留空以查看完整版本列表。
  4. 对于添加数据库,请选择以下选项之一:
    1. 要查看支持的数据库版本类型、版本和 Service Pack 的完整列表,请选择所有数据库
    2. 要检查是否支持特定数据库版本,请选择该数据库。例如,选择 Oracle 11g Standard Edition, Release 2 [11.2.0.1]- 64-bit

客户机操作系统支持

对于运行受 vSphere 6.0 Update 3、vSphere 6.5、vSphere 6.5 Update 1 和 vSphere 6.7 及更高版本支持的所有客户机操作系统的虚拟机,vSphere Replication 8.2.x 提供保护和恢复支持。

注意:如果 ESXi Server 和 vSphere Replication 的更新版本中增加了对客户机操作系统的支持,为了保护运行这些操作系统的虚拟机,必须将 ESXi Server 和 vSphere Replication 更新到相应的更新版本。您必须更新源和目标站点上的 ESXi Server。

有关 vSphere 6.0 Update 3、vSphere 6.5、vSphere 6.5 Update 1 和 vSphere 6.7、vSphere 6.7 Update 1、vSphere 6.7 Update 2 支持的客户机操作系统的完整列表,请联机查看《VMware 兼容性指南》

  1. 转到 http://www.vmware.com/resources/compatibility/search.php?deviceCategory=software
  2. 从下拉菜单中选择客户机操作系统
  3. 对于产品名称,选择 ESXi
  4. 对于产品发行版本,选择 ESXi n其中 n 是 vSphere 6.0 Update 3、vSphere 6.5、vSphere 6.5 Update 1 或 vSphere 6.7、vSphere 6.7 Update 1、vSphere 6.7 Update 2 支持的 ESXi 版本。
  5. 查看来自某个操作系统供应商的所有支持的客户机操作系统版本:
    1. 对于操作系统系列名称,选择所有
    2. 对于操作系统供应商,选择操作系统供应商。例如,选择 Red Hat
  6. 查看支持哪些特定操作系统的更新:
    1. 对于操作系统系列名称,选择操作系统。例如,选择 Red Hat Enterprise Linux 3.0
    2. 对于操作系统供应商,选择所有
  7. 单击更新并查看结果

客户机操作系统静默支持

VSS 静默支持

运行 Windows Server 2003、XP 或更高版本 Windows 的虚拟机支持 Microsoft 卷影复制服务 (VSS) 静默。对于 Windows 早期版本,如 Windows 2000,vSphere Replication 不支持静默。静默选项对于不受支持的操作系统不可用。

注意:vSphere Replication 8.2.x 在虚拟卷上不支持 VSS 静默。

启用静默时,vSphere Replication 首先尝试执行应用程序级别静默。如果应用程序级别静默失败,vSphere Replication 将尝试文件系统级别静默。

操作系统

应用程序静默

文件系统静默

Windows Server 2003

已中止的支持

Windows Server 2008

是 *

Windows Server 2008 R2

是 *

Windows Server 2008 R2_x64

是 *

Windows Server 2012

是 *

Windows Server 2012 R2

是 *

Windows Server 2016

Windows Vista

Windows 7

Windows 8

Windows 10

* vSphere Replication 通过创建虚拟机快照,在 Windows Server 2008、Windows Server 2012 和 Windows Server 2016 上执行应用程序静默。请参见使用 Microsoft 卷影复制Linux 备份实施,了解 Windows Server 2008 和 2012 限制。

  • 虚拟机必须在 6.0 Update 3 或更高版本主机上运行。
  • 必须启用 UUID 属性。对于在 4.1 或更高版本上创建的虚拟机,该属性默认处于启用状态。有关启用此属性的详细信息,请参见使用 Microsoft 卷影复制中的启用虚拟机应用程序一致静默
  • 虚拟机只能使用 SCSI 磁盘,并且可用 SCSI 插槽数必须与磁盘数相同。具有 IDE 或 SATA 磁盘的虚拟机不支持应用程序一致静默。
  • 虚拟机不得使用动态磁盘。

Linux 静默支持

要对运行 Linux 客户机操作系统的虚拟机启用静默,请在计划复制的每台 Linux 虚拟机上安装最新版本的 VMware Tools。

注意:vSphere Replication 8.2.x 仅针对 ESXi 6.0 Update 3 或更高版本的主机上运行的虚拟机支持 Linux 客户机操作系统静默。

操作系统

应用程序静默

文件系统静默

SLES 11 Service Pack 2

SLES 11 Service Pack 3

SLES 12

RHEL 5.5

RHEL 5.9

RHEL 6.4

RHEL 7.0

RHEL 7.1

RHEL 7.2

 

免责声明:

本内容按“原样”提供,在所适用法律允许的最大范围内, VMware 拒绝承认所有其他关于本内容的明示或默示的陈述和保证,包括对特定用途的适用性、适销性以及非侵权的保证。VMware 对于因使用本内容而引起的或与之相关的任何损害概不承担责任,包括任何直接、间接、后果性损害、业务利润损失或特殊损害,即使VMware已经了解发生此类损害的可能性。

check-circle-line exclamation-circle-line close-line
Scroll to top icon